@font-face {
  font-family: 'ciscosansttheavy';
  src: url("../fonts/fontface/ciscosansttheavy-webfont.eot");
  src: url("../fonts/fontface/ciscosansttheavy-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontface/ciscosansttheavy-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttheavy-webfont.ttf") format("truetype"), url("../fonst/fontface/ciscosansttheavy-webfont.svg#ciscosansttheavy") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ciscosansttheavyoblique';
  src: url("../fonts/fontface/ciscosansttheavyoblique-webfont.eot");
  src: url("../fonts/fontface/ciscosansttheavyoblique-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontface/ciscosansttheavyoblique-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttheavyoblique-webfont.ttf") format("truetype"), url("../fonts/fontface/ciscosansttheavyoblique-webfont.svg#ciscosansttheavyoblique") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ciscosansttextralightoblique';
  src: url("../fonts/fontface/ciscosansttextralightoblique-webfont.eot");
  src: url("../fonts/fontface/ciscosansttextralightoblique-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontface/ciscosansttextralightoblique-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttextralightoblique-webfont.ttf") format("truetype"), url("../fonts/fontface/ciscosansttextralightoblique-webfont.svg#ciscosansttextralightoblique") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ciscosansttextralight';
  src: url("../fonts/fontface/ciscosansttextralight-webfont.eot");
  src: url("../fonts/fontface/ciscosansttextralight-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontface/ciscosansttextralight-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttextralight-webfont.ttf") format("truetype"), url("../fonts/fontface/ciscosansttextralight-webfont.svg#ciscosansttextralight") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ciscosansttbold';
  src: url("../fonts/fontface/ciscosansttbold-webfont.eot");
  src: url("../fonts/fontface/ciscosansttbold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontface/ciscosansttbold-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttbold-webfont.ttf") format("truetype"), url("../fonts/fontface/ciscosansttbold-webfont.svg#ciscosansttbold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ciscosansttboldoblique';
  src: url("../fonts/fontface/ciscosansttboldoblique-webfont.eot");
  src: url("../fonts/fontface/ciscosansttboldoblique-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontface/ciscosansttboldoblique-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttboldoblique-webfont.ttf") format("truetype"), url("../fonts/fontface/ciscosansttboldoblique-webfont.svg#ciscosansttboldoblique") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ciscosansttthinoblique';
  src: url("../fonts/fontface/ciscosansttthinoblique-webfont.eot");
  src: url("../fonts/fontface/ciscosansttthinoblique-webfont.eot?#iefix") format("embedded-opentype"), url("../fonst/fontface/ciscosansttthinoblique-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttthinoblique-webfont.ttf") format("truetype"), url("../fonts/fontface/ciscosansttthinoblique-webfont.svg#ciscosansttthinoblique") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ciscosansttoblique';
  src: url("../fonts/fontface/ciscosansttregularoblique-webfont.eot");
  src: url("../fonts/fontface/ciscosansttregularoblique-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontface/ciscosansttregularoblique-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttregularoblique-webfont.ttf") format("truetype"), url("../fonst/fontface/ciscosansttregularoblique-webfont.svg#ciscosansttoblique") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ciscosansttthin';
  src: url("../fonts/fontface/ciscosansttthin-webfont.eot");
  src: url("../fonts/fontface/ciscosansttthin-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontface/ciscosansttthin-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttthin-webfont.ttf") format("truetype"), url("../fonst/fontface/ciscosansttthin-webfont.svg#ciscosansttthin") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ciscosansttregular';
  src: url("../fonts/fontface/ciscosansttregular-webfont.eot");
  src: url("../fonts/fontface/ciscosansttregular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontface/ciscosansttregular-webfont.woff") format("woff"), url("../fonts/fontface/ciscosansttregular-webfont.ttf") format("truetype"), url("../fonts/fontface/ciscosansttregular-webfont.svg#ciscosansttregular") format("svg");
  font-weight: normal;
  font-style: normal; }

